lkml.org 
[lkml]   [2001]   [Feb]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: 2.2.19pre9 Kernel panic aic7xxx
Doug Ledford (dledford@redhat.com) wrote on 9 February 2001 16:41:
>The latest patch I sent Alan had both the hosts.c fix and some other fixes, so
>I'm thinking it hasn't made it into his 2.2.19pre9 kernel. The next one
>should work fine as far as aic7xxx is concerned.

I think you should post your patch here, because pre9 is unusable
without it. Well, at least for me, but this is the first time in
almost 9 years that this happens. I have fairly standard 7890, in
2940, 2940UW adaptecs. If it doesn't work for me, it's likely to not
work for many others. Since pre9 is urgent because of the security
patches, it'd be good to upgrade as soon as possible.

Another alternative is that Alan posts the security part separately.
Or that he releases pre10, including all Trond's fixes for nfs as
well :-) :-)
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:13    [W:0.050 / U:2.896 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site